
.slide_right {animation: 3s slide-right;} @keyframes slide-right {from {margin-left: -100%;} to {margin-left: 0%;}}
.slide_left {animation: 3s slide-left;} @keyframes slide-left {from {margin-right: 100%;} to {margin-right: 0%;}}
.fade-in {animation: fadeIn ease 3s;} @keyframes fadeIn{0% {opacity:0;} 100% {opacity:1;}}
.reveal{position: relative; transform: translateX(150px); opacity: 0; transition: 1s all ease;}
.reveal.active{transform: translateY(0); opacity: 1;}






.callout {
  border-radius: 0.25rem;

  background-color: #fff;
  border-left: 5px solid #e9ecef;
  margin-bottom: 1rem;
  padding: 1rem;
}

.callout.callout-danger {
  border-left-color: #bd2130;
}

.callout.callout-warning {
  border-left-color: #d39e00;
}

.callout.callout-info {
  border-left-color: #117a8b;
}

.callout.callout-success {
  border-left-color: #1e7e34;
}

.callout.callout-dark {
  border-left-color: #000000;
}

.dark-mode .callout {
  background-color: #3f474e;
}

.dark-mode .callout.callout-danger {
  border-left-color: #ed7669;
}

.dark-mode .callout.callout-warning {
  border-left-color: #f5b043;
}

.dark-mode .callout.callout-info {
  border-left-color: #5faee3;
}

.dark-mode .callout.callout-success {
  border-left-color: #00efb2;
}


.social-media{
	align-items: center;
	display: flex;
	transition: transform 0.3s ease-in-out;
}
.social-media:hover{
	transform: translateX(calc(-100% + 40px));
	color: #fff;
}

.social-media i{
	color: #fff;
	font-size: 15px;
	padding: 8px;
	text-align: center;
	width: 20px;
}
.social-media a{
	color: #fff;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
}
.social-media-container{
	top: 50%;
	list-style-type: none;
	padding: 0;
	position: fixed;
	left: calc(100% - 30px);
	transform: translateY(-30%);
	min-width: 150px;
}

.social-media.blog{
	background-color: #014592;
}

.social-media.pinterest{
	background-color: #bd081c;
}

.social-media.chatbot{
background-color: #333;
color: white;
}
.social-media.linkedin{
	background-color: #007;
}
.social-media.instagram{
	background-color: #c13584;
}
.social-media.github{
	background-color: #333;
}
	
